آسیب پذیری تولیدات کوآلکوم

به گزارش گرداب به نقل از وی تری، هکرها با سوءاستفاده از این مشکل می توانند به سوابق تماس ها و متن پیامک های ارسالی کاربران دسترسی یافته و آنها را مشاهده کنند.

این آسیب پذیری با شماره CVE-2016-2060 مشخص شده و اولین بار توسط شرکت امنیتی فایرآی شناسایی شده است. کاربران نسخه 4.3 و قدیمی تر API یا رابط کاربری برنامه نویسی کوآلکوم در آندروید در معرض خطر این آسیب پذیری هستند. این افراد 34 درصد از کل کاربران سیستم عامل اندروید را شامل می شوند.

مشکل مهم تر در این زمینه عدم امکان شناسایی سواستفاده های احتمالی از آسیب پذیری مذکور است که کاربران ناآگاه را به طور جدی دچار مشکل می کند. با توجه به استفاده بسیاری از برنامه های اندروید از API کوآلکوم احتمال آلوده شدن کاربران  افزایش می یابد.

کوآلکوم ضمن تایید اطلاع از موضوع می گوید هنوز موردی از سواستفاده از این آسیب پذیری مشاهده نشده است. گوگل در اول ماه می برای حل این مشکل وصله ای امنیتی عرضه کرده بود که بسیاری از کاربران آن را نصب نکرده اند.

[ منبع این خبر سایت گرداب-امنیت-سایبری می باشد، برای مشاهده متن اصلی خبر می توانید روی این قسمت کلیک کنید ]

برای نمایش تمام اخبار مرتبط با عنوان «آسیب پذیری تولیدات کوآلکوم» اینجا کلیک کنید. شفاف سازی:
خبر فوق در سایت گرداب-امنیت-سایبری منتشر شده و صرفا در این سایت بازنشر شده است. چنانچه به خبر فوق اعتراض دارید برای حذف آن روی این قسمت کلیک کنید.

نکته: با توجه به جمع آوری خودکار مطالب از سطح وب در صورت مشاهده هرگونه تخلف و یا اخبار غیر مجاز و یا اعتراض به انتشار مطالب سایت ها با ایمیل khabargroup.info@gmail.com در تماس باشید

تبلیغات





جدیدترین اخبار منتشر شده

تبلیغات